body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { -webkit-text-size-adjust: none; margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, var { font-style: normal; }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
ul, ol { list-style: none; }
a { text-decoration: none; outline: 0 none }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; resize: none; }
table { border-collapse: collapse; border-spacing: 0; }
body, html { width: 100%; height: 100%; overflow-x: auto; font-family: 'text'; }
a { outline: none; }
a:focus, div:focus { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); outline: none; }
body { overflow-x: auto; font-size: 14px; line-height: 28px; color: #121212; box-sizing: border-box; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* 主标字体 */
@font-face { font-family: 'title'; src: url(../fone/title.otf); }

/* 副标字体 */
@font-face { font-family: 'sub'; src: url(../fone/sub.ttf); }

/* 内容字体 */
@font-face { font-family: 'text'; src: url(../fone/text.ttf); }

/* 装饰字体 */
@font-face { font-family: 'trim'; src: url(../fone/trim.otf); }
.title { font-family: 'title'; }
.sub { font-family: 'sub'; }
.text { font-family: 'text'; }
.trim { font-family: 'trim'; }
.wrapper, .main-swiper, .main-content { position: relative; width: 100%; height: 100%; margin: 0 auto; overflow: hidden; }

/* load */
.loading-con { display: none; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 20; }
.loading-con { background: #7d94b3 url(../images/bg0.jpg) no-repeat center/cover; }
.loadingnum { position: absolute; width: 100%; top: 50%; margin-top: calc(-224/3840*100vw); font-size: calc(80/3840*100vw); line-height: calc(180/3840*100vw); text-align: center; color: #ffffff; }
.loadingnum span { font-size: calc(180/3840*100vw); }
.load-logo { position: absolute; width: calc(301/3840*100vw); height: calc(91/3840*100vw); left: 50%; margin-left: calc(-150/3840*100vw); bottom: calc(174/3840*100vw); background: url(../images/logo.png) no-repeat center/cover; }
.loadingtxt { position: absolute; top: 50%; margin-top: calc(-30/3840*100vw); width: 100%; font-size: calc(40/3840*100vw); color: #FFF; line-height: 1; text-align: center; letter-spacing: calc(24/3840*100vw); text-transform: uppercase; }

/* 内容 */
#fullPage { width: 100%; }

/*section*/
.section { width: 100%; height: 100%; background: center top/cover no-repeat; position: relative; overflow: hidden; }
.part1 { height: 100vh; background: url(../images/bg1.jpg) no-repeat center/cover; }
.part2 { background: url(../images/bg2.jpg) no-repeat center/cover; }
.part3 { background: #000 !important; }
.part4 { background: url(../images/bg4.jpg) no-repeat center/cover; }
.nav { width: 100%; height: calc(180/3840*100vw); position: absolute; top: 0; left: 0; z-index: 10; padding: 0 calc(80/3840*100vw); box-sizing: border-box; display: flex; align-items: center; justify-content: space-between; background: linear-gradient(-180deg, rgba(24, 26, 38, 0.6) 0%, rgba(24, 26, 38, 0) 100%); }
.nav .logo { width: calc(301/3840*100vw); height: calc(91/3840*100vw); flex-shrink: 0; }
.nav .logo img { display: block; width: 100%; height: 100%; object-fit: contain; }
.nav .nav-list { width: auto; height: calc(91/3840*100vw); flex: 1; display: flex; }
.nav .nav-list li { display: flex; align-items: center; height: calc(91/3840*100vw); margin-left: calc(170/3840*100vw); }
.nav .nav-list li a { font-size: calc(62/3840*100vw); line-height: 1; color: rgba(255, 255, 255, 0.5); position: relative; }
.nav .nav-list li a:hover, .nav .nav-list li a.active { color: #fff; }
.nav .nav-list li a:hover::after, .nav .nav-list li a.active::after { display: block; content: ''; width: calc(30/3840*100vw); height: calc(2/3840*100vw); background-color: rgba(255, 255, 255, .6); position: absolute; top: calc(-20/3840*100vw); left: 0; }
.nav .music { width: calc(62/3840*100vw); height: calc(62/3840*100vw); margin: 0 calc(20/3840*100vw); flex-shrink: 0; background: url(../images/bgm.png) no-repeat top/calc(62/3840*100vw); position: relative; margin-right: calc(50/3840*100vw); }
.nav .music::after { content: ''; background: url(../images/bgm_bg.png) no-repeat center/100%; width: calc(62/3840*100vw); height: calc(62/3840*100vw); position: absolute; top: 50%; left: 50%; margin-left: calc(-31/3840*100vw); margin-top: calc(-31/3840*100vw); }
.nav .music.on { background: url(../images/bgm.png) no-repeat bottom/calc(62/3840*100vw); }
.nav .music.on::after { animation: rotateAnimation 4s linear infinite; }
@keyframes rotateAnimation {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}
.nav .music.hide { margin-right: calc(12/3840*100vw); }

/* p1 */
.big-video { position: absolute; left: 0; top: 0; width: 100%; height: 100vh; filter: alpha(opacity=100); opacity: 0; display: block; object-fit: cover; }
.big-video.on { opacity: 1; }
.kv-main { display: block; width: 100%; height: calc(556/3840*100vw); position: absolute; top: 70%; left: 0; margin-top: calc(-278/3840*100vw); }
.slogan { display: block; width: 100%; height: calc(405/3840*100vw); background: url(../images/p1_slogan1.png) center 0/calc(1198/3840*100vw) calc(405/3840*100vw) no-repeat; margin-top: calc(63/3840*100vw); text-align: center; box-sizing: border-box; padding-top: calc(120/3840*100vw); }
.slogan b { display: inline-block; width: calc(1721/3840*100vw); height: calc(404/3840*100vw); text-indent: -9999px; background: url(../images/slogan_en.png) center 0/calc(1721/3840*100vw) calc(404/3840*100vw) no-repeat; position: relative; top: calc(-120/3840*100vw); pointer-events: none; }
.p1-play { width: calc(236/3840*100vw); height: calc(236/3840*100vw); background: url(../images/p1_play.png) 0 0 / 100% 100% no-repeat; position: absolute; top: 0; left: 50%; margin-left: calc(-118/3840*100vw); animation: circle-scale 2s linear  infinite; -webkit-animation: circle-scale 2s linear  infinite; }
@keyframes circle-scale {
	0% { transform: scale(1); }
	25% { transform: scale(0.9); }
	50% { transform: scale(0.85); }
	75% { transform: scale(0.9); }
	100% { transform: scale(1); }
}
@-webkit-keyframes circle-scale {
	0% { transform: scale(1); }
	25% { transform: scale(0.9); -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9); }
	50% { transform: scale(0.85); }
	75% { transform: scale(0.9); }
	100% { transform: scale(1); }
}
.p1-sub { display: flex; align-items: center; justify-content: center; width: calc(550/3840*100vw); height: calc(116/3840*100vw); background: url(../images/p1_sub1.png) 0 0 / 100% 100% no-repeat; position: absolute; bottom: 0; left: 50%; margin-left: calc(-275/3840*100vw); font-size: calc(52/3840*100vw); line-height: 1.4; color: #fff; padding-bottom: calc(4/3840*100vw); }
.p1-sub.gray { background: url(../images/p1_sub2.png) 0 0 / 100% 100% no-repeat; pointer-events: none; }

/* p2 */
.s2-sw-con { position: absolute; background: url(../images/s2-sw-con.png) no-repeat center/contain; width: calc(2513/3840*100vw); height: calc(1485/3840*100vw); top: 50%; left: 50%; margin-top: calc(-742/3840*100vw); margin-left: calc(-1780/3840*100vw); z-index: 9; padding-top: calc(72/3840*100vw); box-sizing: border-box; }
.s2-sw, .s2-sw img { width: calc(2349/3840*100vw); height: calc(1321/3840*100vw); border-radius: calc(30/3840*100vw); }
.s2-sw img { object-fit: cover; }
.sw-role { position: absolute; width: 100%; height: 100%; z-index: 1; pointer-events: none; }
.sw-role > div { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; transition: opacity 0.5s ease-in-out, transform 0s linear 0.5s; }
.sw-role > div.act { opacity: 1; transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out; }
.sw-role .sw-r1 { background: url(../images/sw-role1.jpg) no-repeat center/cover; }
.sw-role .sw-r2 { background: url(../images/sw-role2.jpg) no-repeat center/cover; }
.sw-role .sw-r3 { background: url(../images/sw-role3.jpg) no-repeat center/cover; }
.sw-role .sw-r4 { background: url(../images/sw-role4.jpg) no-repeat center/cover; }
.sw-role .sw-r5 { background: url(../images/sw-role5.jpg) no-repeat center/cover; }
.sw-tit { position: absolute; width: calc(1200/3840*100vw); height: calc(385/3840*100vw); right: calc(10/3840*100vw); bottom: calc(205/3840*100vw); z-index: 10; }
.sw-tit h3 { position: absolute; width: 100%; height: 100%; top: calc(200/3840*100vw); left: 0; opacity: 0; transition: opacity 0.5s ease-in-out, transform 0s ease-in-out 0.5s; font-size: calc(40/3840*100vw); line-height: 1.4; color: #fff; text-shadow: 0 0 calc(29/3840*100vw) rgba(101, 101, 101, .4); }
.sw-tit h3 p { font-size: calc(174/3840*100vw); position: relative; z-index: 1; }
.sw-tit h3 span { position: relative; z-index: 1; }
.sw-tit h3.act { transform: translateY(calc(-200/3840*100vw)) translateZ(10px); opacity: 1; transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out; }
.sw-tit h3::after { display: block; content: ''; width: calc(423/3840*100vw); height: calc(273/3840*100vw); position: absolute; bottom: 0; right: calc(220/3840*100vw); }
.sw-tit h3.sw-t1::after { right: calc(420/3840*100vw); background: url(../images/poster-t2.png) no-repeat 0 0 / auto 100%; }
.sw-tit h3.sw-t2::after { right: calc(20/3840*100vw); background: url(../images/poster-t1.png) no-repeat 0 0 / auto 100%; }
.sw-tit h3.sw-t3::after { background: url(../images/poster-t3.png) no-repeat 0 0 / auto 100%; }
.sw-tit h3.sw-t4::after { background: url(../images/poster-t4.png) no-repeat 0 0 / auto 100%; }
.sw-tit h3.sw-t5::after { background: url(../images/poster-t5.png) no-repeat 0 0 / auto 100%; }
.sw-navigation { position: absolute; z-index: 9; text-align: center; }
.sw-navigation .swiper-pagination-bullet-active, .sw-navigation .swiper-pagination-bullet { background: #fff; }
.s2-prev, .s2-next { position: absolute; width: calc(122/3840*100vw); height: calc(122/3840*100vw); top: 50%; margin-top: calc(-61/3840*100vw); cursor: pointer; z-index: 9; background: url(../images/p2_next.png) no-repeat center/contain; }
.s2-prev { left: calc(60/3840*100vw); transform: rotate(180deg); }
.s2-next { right: calc(60/3840*100vw); }

/* p3 */
.s3-sw-con, .s3-swiper { position: relative; width: 100%; height: 100%; }
.s3-swiper .r1 { background: url(../images/role/r-bg1.jpg) no-repeat center/cover; }
.s3-swiper .r2 { background: url(../images/role/r-bg2.jpg) no-repeat center/cover; }
.s3-swiper .r3 { background: url(../images/role/r-bg3.jpg) no-repeat center/cover; }
.s3-swiper .r4 { background: url(../images/role/r-bg4.jpg) no-repeat center/cover; }
.s3-swiper .r5 { background: url(../images/role/r-bg5.jpg) no-repeat center/cover; }
.s3-swiper .r6 { background: url(../images/role/r-bg6.jpg) no-repeat center/cover; }
.s3-swiper .r7 { background: url(../images/role/r-bg7.jpg) no-repeat center/cover; }
.s3-swiper .r8 { background: url(../images/role/r-bg8.jpg) no-repeat center/cover; }
.s3-swiper .r11 { background: url(../images/role/r-bg11.jpg) no-repeat center/cover; }
.s3-swiper .r12 { background: url(../images/role/r-bg12.jpg) no-repeat center/cover; }
.s3-swiper .r13 { background: url(../images/role/r-bg13.jpg) no-repeat center/cover; }
.s3-swiper .r17 { background: url(../images/role/r-bg17.jpg) no-repeat center/cover; }
.r-tit { position: relative; width: 100%; height: calc(200/3840*100vw); line-height: 999px; overflow: hidden; box-sizing: border-box; }
.r-tit::after { display: block; content: ''; width: calc(980/3840*100vw); height: calc(2/3840*100vw); background-color: rgba(255, 255, 255, .5); position: absolute; top: calc(190/3840*100vw); left: calc(90/3840*100vw); }
.r-tit p { display: block; width: calc(300/3840*100vw); height: calc(167/3840*100vw); position: absolute; bottom: 0; left: 0; pointer-events: none; text-indent: -9999px; }
.r-tit span { line-height: calc(200/3840*100vw); font-size: calc(160/3840*100vw); color: #fff; position: absolute; top: 0; left: calc(90/3840*100vw); z-index: 1; }
.r-player { display: block; background: url(../images/role/role_video.png) no-repeat center/100%; width: calc(92/3840*100vw); height: calc(92/3840*100vw); position: absolute; animation: circle-scale 3s linear infinite; -webkit-animation: circle-scale 3s linear infinite; }
.r-player::after { display: block; content: ''; background: url(../images/role/role_video2.png) no-repeat center/100% auto; width: calc(92/3840*100vw); height: calc(92/3840*100vw); position: absolute; top: 0; left: 0; }
.r-voice { display: block; content: ''; background: url(../images/role/role_play.png) no-repeat center/100%; width: calc(62/3840*100vw); height: calc(54/3840*100vw); margin-right: calc(16/3840*100vw); }
.r-voice.on { background: url(../images/role/role_play2.png) no-repeat center/100%; }
.r-t1 { font-size: calc(46/3840*100vw); color: #FFF; line-height: 1.2; margin-top: calc(50/3840*100vw); box-sizing: border-box; display: flex; align-items: center; }
.r-t1 span { display: inline-block; max-width: calc(1500/3840*100vw); }
.r2-t1.r-t1 span { max-width: calc(1700/3840*100vw); text-align: right; }
.r-t2 { width: calc(1700/3840*100vw); font-size: calc(32/3840*100vw); color: #FFF; line-height: calc(50/3840*100vw); margin-top: calc(10/3840*100vw); box-sizing: border-box; }
.s3_btn { display: flex; height: calc(238/3840*100vw); padding-left: calc(52/3840*100vw); }
.s3_btn a { width: calc(338/3840*100vw); height: calc(238/3840*100vw); padding-top: calc(1/3840*100vw); margin-right: calc(-80/3840*100vw); text-align: center; font-size: calc(30/3840*100vw); color: #ffffff; position: relative; transition: opacity 0.5s; }
.s3_btn a::after { content: ''; width: calc(258/3840*100vw); height: calc(4/3840*100vw); background-color: #fff; opacity: 0.4; position: absolute; bottom: calc(-30/3840*100vw); left: calc(40/3840*100vw); }
.s3_btn a.on { background: url(../images/role/s3_btn.png) no-repeat center/calc(238/3840*100vw) 100%; }
.s3_btn a.on::after { opacity: 1; }
.s3_btn a img { width: calc(124/3840*100vw); height: calc(124/3840*100vw); display: block; margin: calc(56/3840*100vw) auto calc(16/3840*100vw); }
.s3_desc { position: relative; width: calc(1210/3840*100vw); margin-top: calc(80/3840*100vw); }
.s3_desc_p { position: absolute; opacity: 0; visibility: hidden; transition: all 0.5s; height: calc(280/3840*100vw); line-height: calc(38/3840*100vw); overflow-x: hidden; overflow-y: auto; }
.s3_desc_p.on { opacity: 1; visibility: visible; }
.s3_desc_p::-webkit-scrollbar-thumb { -webkit-box-shadow: inset 0 0 calc(8/3840*100vw) rgba(0, 0, 0, 0.2); background: #fff; }
.s3_desc_p::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 calc(8/3840*100vw) rgba(0, 0, 0, 0.2); background: rgba(255, 255, 255, 0.1); }
.s3_desc_p::-webkit-scrollbar { width: calc(8/3840*100vw); height: 1px; }
.s3_desc_p h4 { font-size: calc(36/3840*100vw); color: #fff; padding-left: calc(108/3840*100vw); margin-top: calc(24/3840*100vw); }
.s3_desc_p h4:nth-of-type(1) { margin-top: 0; }
.r2-desc .s3_btn, .r3-desc .s3_btn, .r12-desc .s3_btn, .r14-desc .s3_btn { margin-right: calc(40/3840*100vw); }
.r2-desc .s3_desc, .r3-desc .s3_desc, .r12-desc .s3_desc, .r14-desc .s3_desc { text-align: right; }
.r2-desc .s3_desc_p, .r3-desc .s3_desc_p, .r12-desc .s3_desc_p, .r14-desc .s3_desc_p { right: calc(-36/3840*100vw); padding-right: calc(36/3840*100vw); }
.r14-desc .r-t2 { width: calc(930/3840*100vw); }
.r-desc { position: absolute; width: calc(1700/3840*100vw); height: auto; top: 50%; margin-top: calc(-300/3840*100vw); text-align: left; opacity: 0; transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out; }
.r1-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r1-tit p { background: url(../images/role/rt1.png) no-repeat 0 0/100% 100%; }
.r1-tit .r-player { left: calc(350/3840*100vw); top: calc(41/3840*100vw); }
.r1-desc .r-t1 { padding-left: calc(80/3840*100vw); }
.r1-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r2-desc { right: calc(165/3840*100vw); display: flex; flex-direction: column; align-items: flex-end; transform: translateX(calc(200/3840*100vw)); }
.r2-tit p { background: url(../images/role/rt2.png) no-repeat right 0/100% 100%; left: calc(1270/3840*100vw); }
.r-tit.r2-tit span { right: 0; left: initial; }
.r2-tit::after, .r3-tit::after, .r12-tit::after { left: initial; right: 0; }
.r12-tit p { text-align: right; bottom: 0; }
.r2-tit .r-player { right: 0; top: calc(40/3840*100vw); }
.r2-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r2-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r3-desc { right: calc(165/3840*100vw); display: flex; flex-direction: column; align-items: flex-end; transform: translateX(calc(200/3840*100vw)); }
.r3-tit p { background: url(../images/role/rt3.png) no-repeat right 0/100% 100%; left: calc(1320/3840*100vw); }
.r3-tit .r-player { right: 0; top: calc(40/3840*100vw); }
.r-tit.r3-tit span { left: initial; right: 0; }
.r3-desc .r-t1 { margin-right: calc(-24/3840*100vw); }
.r4-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r4-tit p { background: url(../images/role/rt4.png) no-repeat 0 0/100% 100%; }
.r4-tit .r-player { left: calc(460/3840*100vw); top: calc(41/3840*100vw); }
.r4-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r4-desc .r-t2 { padding-left: calc(108/3840*100vw); width: calc(1150/3840*100vw); }
.r5-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); top: 46%; }
.r5-tit p { background: url(../images/role/rt5.png) no-repeat 0 0/100% 100%; }
.r5-tit .r-player { left: calc(360/3840*100vw); top: calc(38/3840*100vw); }
.r5-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r5-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r6-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r6-tit p { background: url(../images/role/rt6.png) no-repeat 0 0/100% 100%; }
.r6-tit .r-player { left: calc(450/3840*100vw); top: calc(36/3840*100vw); }
.r6-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r6-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r7-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r7-tit p { background: url(../images/role/rt7.png) no-repeat 0 0/100% 100%; }
.r7-tit .r-player { left: calc(470/3840*100vw); top: calc(37/3840*100vw); }
.r7-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r7-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r8-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r8-tit p { background: url(../images/role/rt8.png) no-repeat 0 0/100% 100%; }
.r8-tit .r-player { left: calc(388/3840*100vw); top: calc(38/3840*100vw); }
.r8-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r8-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r11-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r11-tit p { background: url(../images/role/rt11.png) no-repeat 0 0/100% 100%; }
.r11-tit .r-player { left: calc(502/3840*100vw); top: calc(29/3840*100vw); }
.r11-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r11-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r12-desc { right: calc(165/3840*100vw); display: flex; flex-direction: column; align-items: flex-end; transform: translateX(calc(200/3840*100vw)); }
.r12-tit p { background: url(../images/role/rt12.png) no-repeat right 0/100% 100%; left: calc(1200/3840*100vw); }
.r12-tit .r-player { right: 0; top: calc(40/3840*100vw); }
.r-tit.r12-tit span { left: initial; right: calc(20/3840*100vw); }
.r12-desc .r-t1 { margin-right: calc(-24/3840*100vw); }
.r13-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r13-tit p { background: url(../images/role/rt13.png) no-repeat 0 0/100% 100%; }
.r13-tit .r-player { left: calc(385/3840*100vw); top: calc(29/3840*100vw); }
.r13-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r13-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.r17-desc { left: calc(85/3840*100vw); transform: translateX(calc(-200/3840*100vw)); }
.r17-tit p { background: url(../images/role/rt17.png) no-repeat 0 0/100% 100%; }
.r17-tit .r-player { left: calc(410/3840*100vw); top: calc(29/3840*100vw); }
.r17-desc .r-t1 { margin-top: calc(23/3840*100vw); padding-left: calc(80/3840*100vw); }
.r17-desc .r-t2 { padding-left: calc(108/3840*100vw); }
.s3-swiper .swiper-slide-active .r-desc { opacity: 1; transform: translateX(0); transition-delay: 0.1s; }
.s3_prev, .s3_next { position: absolute; width: calc(164/3840*100vw); height: calc(164/3840*100vw); top: auto; bottom: calc(130/3840*100vw); cursor: pointer; z-index: 9; }
.s3_prev::after, .s3_next::after { display: none; }
.s3_next { background: url(../images/s3_next.png) no-repeat center/contain; right: calc(1050/3840*100vw); }
.s3_prev { background: url(../images/s3_prev.png) no-repeat center/contain; left: calc(1050/3840*100vw); }
.s3-con-nav { position: absolute; width: 100%; height: calc(198/3840*100vw); left: 0; bottom: calc(130/3840*100vw); display: flex; justify-content: center; z-index: 4; opacity: 0; transform: translateY(calc(50/3840*100vw)); transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out; transition-delay: 0.5s; }
.active .s3-con-nav { opacity: 1; transform: translateY(0); }
.s3-con-nav li { width: calc(198/3840*100vw); height: calc(198/3840*100vw); display: flex; justify-content: center; align-items: center; }
.s3-con-nav li i { width: calc(150/3840*100vw); height: calc(150/3840*100vw); transition: width 0.3s, height 0.3s; border-radius: 50%; cursor: pointer; -webkit-transition: width 0.3s, height 0.3s; -moz-transition: width 0.3s, height 0.3s; -ms-transition: width 0.3s, height 0.3s; -o-transition: width 0.3s, height 0.3s; }
.s3-con-nav li:hover i, .s3-con-nav li.on i { width: calc(198/3840*100vw); height: calc(198/3840*100vw); }
.s3-con-nav .rn1 i { background: url(../images/role/rh1.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn2 i { background: url(../images/role/rh2.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn3 i { background: url(../images/role/rh3.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn4 i { background: url(../images/role/rh4.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn5 i { background: url(../images/role/rh5.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn6 i { background: url(../images/role/rh6.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn7 i { background: url(../images/role/rh7.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn8 i { background: url(../images/role/rh8.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn9 i { background: url(../images/role/rh9.png) no-repeat center/calc(198/3840*100vw); }
.s3-con-nav .rn10 i { background: url(../images/role/rh10.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 { position: absolute; width: calc(1400/3840*100vw); height: calc(200/3840*100vw); left: 50%; margin-left: calc(-700/3840*100vw); bottom: calc(130/3840*100vw); }
.s3-swiper2 .swiper-slide { width: calc(200/3840*100vw); height: calc(200/3840*100vw); display: flex; justify-content: center; align-items: center; position: relative; }
.s3-swiper2 .swiper-slide::after { content: ''; background: url(../images/role/rh_grey.png) no-repeat center/100%; width: calc(150/3840*100vw); height: calc(150/3840*100vw); position: absolute; top: 50%; left: 50%; margin-left: calc(-75/3840*100vw); margin-top: calc(-75/3840*100vw); opacity: 0.7; }
.s3-swiper2 .swiper-slide-active::after { opacity: 0; }
.s3-swiper2 .rh1 { background: url(../images/role/rh1.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh2 { background: url(../images/role/rh2.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh3 { background: url(../images/role/rh3.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh4 { background: url(../images/role/rh4.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh5 { background: url(../images/role/rh5.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh6 { background: url(../images/role/rh6.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh7 { background: url(../images/role/rh7.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh8 { background: url(../images/role/rh8.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh11 { background: url(../images/role/rh11.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh12 { background: url(../images/role/rh12.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh13 { background: url(../images/role/rh13.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 .rh17 { background: url(../images/role/rh17.png) no-repeat center/calc(198/3840*100vw); }
.s3-swiper2 i { border-radius: 50%; width: calc(150/3840*100vw); height: calc(150/3840*100vw); object-fit: contain; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.s3-swiper2 .swiper-slide-active i { width: calc(198/3840*100vw); height: calc(198/3840*100vw); }

/* p4 */
.news-con { position: absolute; width: calc(3268/3840*100vw); height: calc(1452/3840*100vw); top: 50%; left: 50%; margin-top: calc(-726/3840*100vw); margin-left: calc(-1634/3840*100vw); }
.news-ysz { position: absolute; width: calc(676/3840*100vw); height: calc(275/3840*100vw); top: calc(60/3840*100vw); left: calc(60/3840*100vw); background: url(../images/news-txt.png) no-repeat center/contain; }
.news-tit { position: absolute; height: calc(185/3840*100vw); top: calc(30/3840*100vw); right: 0; font-size: calc(146/3840*100vw); line-height: calc(185/3840*100vw); color: #cacacd; overflow: hidden; opacity: 0; transform: translateY(calc(-50/3840*100vw)); transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out; transition-delay: 0.5s; }
.active .news-tit { opacity: 1; transform: translateY(0); }
.news-data { width: 100%; height: calc(1022/3840*100vw); margin: calc(275/3840*100vw) auto 0; display: flex; justify-content: space-between; }
.news-img-sw, .news-sw, .news-img-sw img { width: calc(1817/3840*100vw); height: calc(1022/3840*100vw); border-radius: calc(5/3840*100vw); }
.news-img-sw img { object-fit: cover; }
.news-navigation { text-align: right; padding-right: calc(25/3840*100vw); box-sizing: border-box; }
.news-navigation .swiper-pagination-bullet { width: calc(20/3840*100vw); height: calc(20/3840*100vw); background-color: #fff; margin: 0 calc(15/3840*100vw) !important; }
.news-tab { display: flex; height: calc(70/3840*100vw); align-items: center; }
.news-tab .news-btn { color: #fefefe; height: calc(70/3840*100vw); font-size: calc(40/3840*100vw); padding: 0 calc(30/3840*100vw); text-align: center; margin-right: calc(20/3840*100vw); opacity: 0.6; }
.news-tab .news-btn.on { border-bottom: calc(5/3840*100vw) solid #fff; opacity: 1; }
.news-con .news-list { width: calc(1390/3840*100vw); height: calc(1022/3840*100vw); border-top: 1px rgba(255, 255, 255, 0.2) solid; display: none; }
.news-con .news-list.on { display: block; }
.news-con .news-more { position: absolute; width: calc(311/3840*100vw); height: calc(68/3840*100vw); right: 0; top: calc(260/3840*100vw); background: url(../images/news-more.png) no-repeat center/contain; font-size: calc(40/3840*100vw); text-align: center; line-height: calc(68/3840*100vw); box-sizing: border-box; padding-right: calc(30/3840*100vw); color: #fff; }
.news-con .news-list li { position: relative; width: 100%; height: calc(160/3840*100vw); cursor: pointer; border-bottom: 1px rgba(255, 255, 255, 0.2) solid; transition: all 0.3s; overflow: hidden; }
.news-con .news-list li a { display: block; width: 100%; height: 100%; position: relative; z-index: 9; }
.news-con .news-list li::before { content: ""; position: absolute; width: 0; height: 0; top: calc(58/3840*100vw); left: 0; border-left: calc(30/3840*100vw) #99b4fe solid; border-top: calc(20/3840*100vw) transparent solid; border-bottom: calc(20/3840*100vw) transparent solid; border-radius: 0; opacity: 0; transition: all 0.3s; transition-delay: 0.1s; }
.news-con .news-list li::after { content: ""; position: absolute; width: calc(94/3840*100vw); height: calc(95/3840*100vw); right: 0; top: calc(162/3840*100vw); background: url(../images/news-desc-icon.png) no-repeat center/contain; opacity: 0; transition: all 0.3s; transition-delay: 0.1s; }
.news-con .news-list li .tit { position: absolute; left: 0; top: calc(70/3840*100vw); font-size: calc(40/3840*100vw); height: calc(50/3840*100vw); line-height: calc(50/3840*100vw); color: #fefefe; width: calc(1100/3840*100vw); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: all 0.3s; }
.news-con .news-list li .top { padding-left: calc(100/3840*100vw); box-sizing: border-box; font-weight: bold; }
.news-con .news-list li b { display: inline-block; min-width: calc(63/3840*100vw); font-weight: normal; margin-right: calc(30/3840*100vw); position: relative; text-align: center; }
.news-con .news-list li b::after { content: ''; width: calc(3/3840*100vw); height: calc(30/3840*100vw); position: absolute; right: calc(-15/3840*100vw); top: calc(15/3840*100vw); background-color: #fff; }
.news-con .news-list li.top .tit b { color: rgba(0, 0, 0, 0); background: url(../images/news-top.png) center center/calc(63/3840*100vw) calc(38/3840*100vw) no-repeat; }
.news-con .news-list li.top .tit b::after { display: none; }
.news-con .news-list li .top b { font-size: calc(40/3840*100vw); font-weight: bold; color: transparent; background: linear-gradient(#b9e9fe, #85c5fe); background-clip: text; -webkit-background-clip: text; display: inline-block; position: absolute; top: 50%; transform: translateY(-50%); left: 0; line-height: calc(60/3840*100vw); }
.news-con .news-list li .top b::after { display: none; }
.news-con .news-list li .time { position: absolute; font-size: calc(40/3840*100vw); color: #FFF; line-height: 1; right: 0; top: calc(73/3840*100vw); width: 5.1em; overflow: hidden; white-space: nowrap; transition: all 0.3s; text-align: right; }
.news-con .news-list li .desc { position: absolute; top: calc(153/3840*100vw); left: calc(52/3840*100vw); width: calc(1100/3840*100vw); font-size: calc(36/3840*100vw); color: #FFF; line-height: calc(60/3840*100vw); text-align: left; opacity: 0; transition: all 0.3s; display: -webkit-box; -webkit-box-orient: vertical; line-clamp: 2; -webkit-line-clamp: 2; overflow: hidden; }
.news-con .news-list li.act { height: calc(303/3840*100vw); }
.news-con .news-list li.act::before, .news-con .news-list li.act::after { opacity: 1; }
.news-con .news-list li.act .tit { top: calc(50/3840*100vw); left: calc(52/3840*100vw); font-size: calc(60/3840*100vw); font-weight: bold; height: calc(70/3840*100vw); line-height: calc(60/3840*100vw); color: #99b4fe; }
.news-con .news-list li.act .top { padding-left: calc(120/3840*100vw); }
.news-con .news-list li.act .top b { font-size: calc(50/3840*100vw); }
.news-con .news-list li.act b { font-weight: bold; }
.news-con .news-list li.act b::after { top: calc(20/3840*100vw); height: calc(45/3840*100vw); background-color: #99b4fe; }
.news-con .news-list li.act .time { top: calc(52/3840*100vw); }
.news-con .news-list li.act .desc { opacity: 1; }
.commit { position: absolute; width: 100%; height: calc(160/3840*100vw); bottom: calc(-2/3840*100vw); padding: 0 calc(87/3840*100vw) 0 calc(80/3840*100vw); z-index: 10; display: flex; justify-content: center; align-items: center; box-sizing: border-box; transition: all .65s; background: url(../images/commit.png) 0 0/100% 100% no-repeat; -webkit-transition: all .65s; -moz-transition: all .65s; -ms-transition: all .65s; -o-transition: all .65s; }
.commit.fix { bottom: calc(148/3840*100vw); }
.commit .arrow { background: url(../images/arrow.png) no-repeat center/100%; width: calc(55/3840*100vw); height: calc(29/3840*100vw); position: absolute; top: 50%; left: 50%; margin-left: calc(-27/3840*100vw); margin-top: calc(-15/3840*100vw); animation: circle-light 3s linear infinite; -webkit-animation: circle-light 3s linear infinite; }
@keyframes circle-light {
	0% { transform: translateY(0%); }
	25% { transform: translateY(-50%); }
	50% { transform: translateY(-100%); }
	75% { transform: translateY(-50%); }
	100% { transform: translateY(0%); }
}
@-webkit-keyframes circle-light {
	0% { transform: translateY(0%); }
	25% { transform: translateY(-50%); }
	50% { transform: translateY(-100%); }
	75% { transform: translateY(-50%); }
	100% { transform: translateY(0%); }
}
.commit .icons { width: calc(1352/3840*100vw); flex: 1; height: calc(46/3840*100vw); display: flex; align-items: center; }
.commit .icons i { display: block; width: calc(2/3840*100vw); height: calc(30/3840*100vw); background-color: rgba(174, 174, 174, .63); }
.commit .icons p { font-size: calc(20/3840*100vw); color: #fff; text-align: center; position: absolute; bottom: calc(-50/3840*100vw); left: 50%; margin-left: calc(-75/3840*100vw); width: calc(150/3840*100vw); opacity: 0; }
.commit .icons a { position: relative; width: calc(46/3840*100vw); height: 100%; box-sizing: border-box; background: url(../images/commit_link.png) 0 0/calc(401/3840*100vw) calc(93/3840*100vw) no-repeat; margin: 0 calc(37/3840*100vw); }
.commit .icons a.si1 { background-position: 0 0; }
.commit .icons a.si1:hover { background-position: 0 bottom; }
.commit .icons a.si2 { background-position: calc(-118/3840*100vw) 0; }
.commit .icons a.si2:hover { background-position: calc(-118/3840*100vw) bottom; }
.commit .icons a.si3 { background-position: calc(-238/3840*100vw) 0; }
.commit .icons a.si3:hover { background-position: calc(-238/3840*100vw) bottom; }
.commit .icons a.si4 { background-position: calc(-356/3840*100vw) 0; }
.commit .icons a.si4:hover { background-position: calc(-356/3840*100vw) bottom; }
.commit .commit-code { background: url(../images/commit_code.png) no-repeat center/100%; width: calc(270/3840*100vw); height: calc(282/3840*100vw); position: absolute; left: 50%; transform: translateX(-50%); top: calc(-300/3840*100vw); opacity: 0; visibility: hidden; }
.commit .commit-code img { width: calc(225/3840*100vw); height: calc(225/3840*100vw); display: block; margin: calc(20/3840*100vw) auto; }
.commit .icons a:hover .commit-code { opacity: 1; visibility: visible; }
.commit .icons a:hover p { opacity: 1; }
.commit-invite { background: url(../images/commit_sub.png) no-repeat center/100%; font-size: calc(36/3840*100vw); color: #fff; text-align: center; width: calc(345/3840*100vw); height: calc(74/3840*100vw); line-height: calc(74/3840*100vw); opacity: 0.8; }
.commit-invite:hover { opacity: 1; }
.commit-invite.gray { pointer-events: none; color: rgba(255, 255, 255, .6); }

/* 新闻列表页 */
.news-wrap { position: relative; width: 100%; height: 100%; padding: calc(240/3840*100vw) 0 calc(200/3840*100vw); box-sizing: border-box; display: flex; justify-content: center; background: url(../images/bg_list.jpg) no-repeat left/cover; }
.news-wrap.detail { background: url(../images/bg_detail.jpg) no-repeat left/cover; }
.news-wrap .news-list-con { position: relative; width: calc(2044/3840*100vw); height: 100%; }
.news-wrap .news-path { position: absolute; top: 0; left: calc(-800/3840*100vw); font-size: calc(36/3840*100vw); color: #b5b5b5; line-height: 1; }
.news-wrap .news-path a { color: #b5b5b5; }
.news-wrap .news-path i { display: inline-block; font-style: initial; margin: 0 calc(6/3840*100vw); }
.news-wrap .news-list { width: 100%; height: 100%; overflow-y: auto; padding-bottom: 5%; box-sizing: border-box; mask: linear-gradient(180deg, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1) 85%, rgba(0, 0, 0, 0) 100%); -webkit-mask: linear-gradient(180deg, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1) 85%, rgba(0, 0, 0, 0) 100%); display: none; }
.news-wrap .news-list.on { display: block; }
.news-wrap .news-ul { height: 100%; }
.news-wrap .news-list::-webkit-scrollbar { width: 0; }
.news-wrap .news-list::-webkit-scrollbar-track { background: transparent; }
.news-wrap .news-list::-webkit-scrollbar-thumb { background: transparent; }
.news-wrap .news-list li { position: relative; width: 100%; height: calc(330/3840*100vw); border-bottom: 1px rgba(255, 255, 255, 0.3) solid; text-align: left; }
.news-wrap .news-list li:first-child { border-top: 1px rgba(255, 255, 255, 0.3) solid; }
.news-wrap .news-list .time { position: absolute; width: calc(224/3840*100vw); height: calc(176/3840*100vw); left: 0; top: calc(77/3840*100vw); font-size: calc(60/3840*100vw); font-weight: bold; color: #ffffff; line-height: 1.1; border-right: 1px rgba(255, 255, 255, 0.3) solid; }
.news-wrap .news-list .time span:nth-of-type(2) { font-size: calc(38/3840*100vw); color: #d2d2d2; overflow: hidden; display: block; width: calc(200/3840*100vw); height: calc(40/3840*100vw); margin-top: 0; line-height: calc(50/3840*100vw); }
.news-wrap .news-list li.top .time span:nth-of-type(2) { text-indent: -9999px; background: url(../images/news-top.png) 0 0/calc(63/3840*100vw) calc(38/3840*100vw) no-repeat; }
.news-wrap .news-list .time .top b { font-size: calc(36/3840*100vw); color: transparent; background: linear-gradient(#b9e9fe, #85c5fe); background-clip: text; -webkit-background-clip: text; display: block; }
.news-wrap .news-list .tit { position: absolute; top: calc(77/3840*100vw); left: calc(256/3840*100vw); width: calc(1160/3840*100vw); font-size: calc(44/3840*100vw); color: #ffffff; line-height: 1; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.news-wrap .news-list .desc { position: absolute; left: calc(256/3840*100vw); top: calc(144/3840*100vw); width: calc(1160/3840*100vw); font-size: calc(36/3840*100vw); color: #d2d2d2; line-height: calc(60/3840*100vw); display: -webkit-box; -webkit-box-orient: vertical; line-clamp: 2; -webkit-line-clamp: 2; overflow: hidden; }
.news-wrap .news-list .img-box { position: absolute; width: calc(528/3840*100vw); height: calc(298/3840*100vw); right: 0; top: 50%; margin-top: calc(-149/3840*100vw); }
.news-wrap .news-list img { display: block; width: 100%; height: 100%; object-fit: cover; border-radius: calc(5/3840*100vw); }
.news-wrap .news-list li a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
.news-wrap .news-list li:hover .tit { color: #99b4fe; }
.news-wrap .news-list li:hover::before { content: ""; position: absolute; width: 0; height: 0; top: calc(90/3840*100vw); left: calc(232/3840*100vw); border-left: calc(14/3840*100vw) #99b4fe solid; border-top: calc(8/3840*100vw) transparent solid; border-bottom: calc(8/3840*100vw) transparent solid; }
.news-wrap .none-tip { width: calc(600/3840*100vw); line-height: calc(36/3840*100vw); font-size: calc(36/3840*100vw); color: #fff; text-align: center; position: absolute; bottom: calc(40/3840*100vw); left: 50%; margin-left: calc(-300/3840*100vw); display: none; }
.news-wrap .tit-mask { position: absolute; top: 0; left: 0; width: 100%; height: calc(536/3840*100vw); background-color: rgba(0, 0, 0, 0.3); }
.news-wrap .news-detail-con { position: relative; width: calc(3270/3840*100vw); height: 100%; }
.news-wrap .news-detail-path { width: 100%; font-size: calc(40/3840*100vw); color: #b5b5b5; line-height: 1; }
.news-wrap .news-detail-path a { color: #b5b5b5; }
.news-wrap .news-detail-path i { display: inline-block; margin: 0 calc(6/3840*100vw); font-style: initial; }
.news-wrap .detail-tit { width: 100%; font-size: calc(64.3/3840*100vw); line-height: 1.1; color: #ffffff; margin-top: calc(60/3840*100vw); text-align: left; }
.news-wrap .detail-desc { width: calc(1880/3840*100vw); display: flex; justify-content: space-between; align-items: center; margin-top: calc(30/3840*100vw); font-size: calc(32/3840*100vw); color: #ffffff; line-height: 1; }
.news-wrap .detail-desc .detail-star { display: inline-block; width: calc(36/3840*100vw); height: calc(52/3840*100vw); margin-right: calc(6/3840*100vw); vertical-align: middle; margin-bottom: calc(6/3840*100vw); background: url(../images/detail-star.png) no-repeat center/contain; }
.news-wrap .detail-main { position: absolute; top: calc(310/3840*100vw); width: 100%; height: 100%; padding: 0 0 calc(410/3840*100vw); box-sizing: border-box; }
.news-wrap .detail-data { width: 100%; height: 100%; box-sizing: border-box; overflow-y: auto; overflow-x: hidden; }
.news-wrap .detail-data::-webkit-scrollbar { width: calc(2/3840*100vw); }
.news-wrap .detail-data::-webkit-scrollbar-track { background: rgba(255, 255, 255, 0.3) }
.news-wrap .detail-data::-webkit-scrollbar-thumb { background: rgba(255, 255, 255, 0.8) }
.news-wrap .detail-data img { display: block; max-width: calc(1700/3840*100vw); height: auto; margin: calc(20/3840*100vw) 0; }
.news-wrap .detail-data p, .news-wrap .detail-data span { font-size: calc(36/3840*100vw) !important; color: #d2d2d2; line-height: calc(72/3840*100vw); }
.news-wrap .detail-data iframe { display: block; margin: calc(40/3840*100vw) 0; width: calc(1920/3840*100vw); height: calc(1080/3840*100vw); }
.news-wrap .detail-data a { display: inline-block; font-size: calc(36/3840*100vw) !important; color: #d2d2d2; text-decoration: underline; }
.news-wrap .detail-data a.sub { text-decoration: initial; display: flex; align-items: center; justify-content: center; width: calc(550/3840*100vw); height: calc(116/3840*100vw); background: url(../images/p1_sub1.png) 0 0 / 100% 100% no-repeat; font-size: calc(52/3840*100vw) !important; line-height: 1.4; color: #fff; }
.news-wrap .detail-data h6 { font-size: calc(37/3840*100vw) !important; color: #d2d2d2; }
.news-wrap .detail-data h5 { font-size: calc(38/3840*100vw) !important; color: #d2d2d2; }
.news-wrap .detail-data h4 { font-size: calc(39/3840*100vw) !important; color: #d2d2d2; }
.news-wrap .detail-data h3 { font-size: calc(40/3840*100vw) !important; color: #d2d2d2; }
.news-wrap .detail-data h2 { font-size: calc(41/3840*100vw) !important; color: #d2d2d2; }
.news-wrap .detail-data h1 { font-size: calc(42/3840*100vw) !important; color: #d2d2d2; }
.news-wrap .copy-href { position: absolute; left: calc(280/3840*100vw); bottom: calc(212/3840*100vw); font-size: calc(36/3840*100vw); line-height: calc(38/3840*100vw); color: #FFF; }
.news-wrap .copy-href i { display: inline-block; width: calc(38/3840*100vw); height: calc(38/3840*100vw); margin-left: calc(10/3840*100vw); vertical-align: middle; background: url(../images/copy-icon.png) no-repeat center/contain; }
.news-page { position: absolute; width: calc(580/3840*100vw); height: auto; right: calc(280/3840*100vw); top: calc(580/3840*100vw); }
.news-wrap .pre-news, .news-wrap .next-news { display: block; position: relative; width: calc(580/3840*100vw); height: calc(124/3840*100vw); margin-bottom: calc(50/3840*100vw); opacity: 0.6; }
.news-wrap .pre-news i, .news-wrap .next-news i { position: absolute; width: calc(124/3840*100vw); height: calc(124/3840*100vw); top: 0; left: 0; background: url(../images/news-desc-icon.png) no-repeat center/contain; }
.news-wrap .pre-news i { transform: rotate(180deg); }
.news-wrap .pre-news span, .news-wrap .next-news span { position: absolute; left: calc(170/3840*100vw); color: #FFF; line-height: 1; }
.news-wrap .pre-news .t1, .news-wrap .next-news .t1 { top: calc(6/3840*100vw); font-size: calc(31.3/3840*100vw); }
.news-wrap .pre-news .t2, .news-wrap .next-news .t2 { width: calc(410/3840*100vw); top: calc(58/3840*100vw); font-size: calc(45.3/3840*100vw); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.tooltip { width: 100%; height: 100%; overflow: hidden; position: fixed; top: 0; left: 0; z-index: 100; display: none; }
.tooltip.act { display: block; }
.tooltip p { display: flex; align-items: center; justify-content: center; width: calc(1284/3840*100vw); height: calc(180/3840*100vw); background: url(../images/tooltip.png?v=1.1) 0 0/100% 100% no-repeat; position: absolute; top: 50%; left: 50%; transform: translate3d(-50%, -30%, 0); font-size: calc(60/3840*100vw); line-height: calc(70/3840*100vw); color: #1e202b; text-align: center; transition: transform 2s; box-sizing: border-box; padding: calc(20/3840*100vw); }
.tooltip.act p { transform: translate3d(-50%, -50%, 0); }

/* 弹窗 */
.dialog { width: 100%; height: 100%; overflow: hidden; position: fixed; top: 0; left: 0; z-index: 99; background: rgba(0, 0, 0, .7); -webkit-backdrop-filter: blur(calc(12/3840*100vw)) saturate(180%); backdrop-filter: blur(calc(12/3840*100vw)) saturate(180%); display: none; isolation: isolate; }
.dia_close { display: block; width: calc(130/3840*100vw); height: calc(130/3840*100vw); background: url(../images/dia_close.png) 0 0/100% 100% no-repeat; position: absolute; top: calc(50/3840*100vw); right: calc(50/3840*100vw); z-index: 2; }
.dia { display: none; width: calc(1146/3840*100vw); height: calc(1030/3840*100vw); background-color: rgba(0, 0, 0, .5); border-radius: calc(30/3840*100vw); position: absolute; top: 50%; left: 50%; -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0) }
.dia1::before { display: block; content: ''; width: calc(228/3840*100vw); height: calc(232/3840*100vw); background: url(../images/dia.png) 0 0/100% 100% no-repeat; position: absolute; top: calc(-50/3840*100vw); left: calc(-50/3840*100vw); }
.dia_tit { display: block; width: calc(976/3840*100vw); line-height: calc(200/3840*100vw); font-size: calc(112/3840*100vw); color: #fff; margin: calc(30/3840*100vw) auto; position: relative; z-index: 1; border-bottom: 1px solid rgba(78, 87, 115, .33); }
.dia_text { display: flex; align-items: center; justify-content: center; width: calc(934/3840*100vw); height: calc(240/3840*100vw); font-size: calc(40/3840*100vw); line-height: calc(60/3840*100vw); color: #fff; text-align: center; margin: 0 auto; }
.pop_email { display: block; width: calc(934/3840*100vw); height: calc(108/3840*100vw); line-height: calc(108/3840*100vw); text-align: center; color: rgba(255, 255, 255, .5); font-size: calc(40/3840*100vw); border: calc(1/3840*100vw) solid #fff; border-radius: calc(54/3840*100vw); outline: none; background: none; margin: 0 auto; }
.pop_email::input-placeholder { color: rgba(255, 255, 255, .5); }
.pop_email::-o-placeholder { color: rgba(255, 255, 255, .5); }
.pop_email::-ms-input-placeholder { color: rgba(255, 255, 255, .5); }
.pop_email::-moz-placeholder { color: rgba(255, 255, 255, .5); }
.pop_email::-webkit-input-placeholder { color: rgba(255, 255, 255, .5); }
.dia_tips { display: flex; align-items: center; justify-content: space-between; width: calc(934/3840*100vw); height: calc(160/3840*100vw); font-size: calc(30/3840*100vw); line-height: calc(36/3840*100vw); color: #fff; text-align: center; margin: 0 auto; position: relative; }
.dia_tips input { display: block; width: calc(36/3840*100vw); height: calc(36/3840*100vw); position: absolute; top: 50%; margin-top: calc(-18/3840*100vw); left: 0; opacity: 0; z-index: 1; cursor: pointer; }
.dia_tips span { display: block; width: calc(36/3840*100vw); height: calc(36/3840*100vw); border: calc(1/3840*100vw) solid #fff; border-radius: 50%; position: relative; }
.dia_tips p { max-width: calc(880/3840*100vw); text-align: left; }
.dia_tips p a { display: inline-block; color: #fff; border-bottom: calc(1/3840*100vw) solid #fff; }
.dia_tips input[type="checkbox"]:checked ~ span::after { display: block; content: ''; width: 60%; height: 60%; border-radius: 50%; background: #fff; position: absolute; top: 20%; left: 20%; }
.dia_sub { display: block; width: calc(550/3840*100vw); height: calc(116/3840*100vw); line-height: calc(126/3840*100vw); background: url(../images/dia_sub.png) 0 0/100% 100% no-repeat; margin: calc(20/3840*100vw) auto 0; text-align: center; font-size: calc(52/3840*100vw); color: #fff; }
.dia2 { width: calc(2668/3840*100vw); height: calc(1500/3840*100vw); display: none; outline: none; padding: 0; }
.video_container { width: 100%; height: 100%; background-color: #000; }
.dia2 .dia_close { top: 0; right: calc(-130/3840*100vw); }